﻿/*热盘推荐*/
/*start*/
.partial-hot-houses {
    font-size: 14px;
}
.partial-hot-houses .hot-houses-title {
    color: #f56c6c !important;
    height: 35px;
    border-bottom: 2px solid #ccc;
    font-size: 18px;
}
.partial-hot-houses .hot-houses-title .title {
    float: left;
}
.partial-hot-houses .hot-houses-title .more {
    float: right;
}
.partial-hot-houses .hot-houses-list {
    list-style-type: none;
    margin: 15px 0 0 0;
    padding: 0;
}
.partial-hot-houses .hot-houses-list > li {
    margin: 12px 0 0 0;
    padding-bottom:10px;
    border-bottom:1px solid #efefef;
}
.partial-hot-houses .hot-houses-list > li > div > div:last-child {
    padding-left: 0px;
    text-align: right;
}
/*end start*/
/*机构排行榜*/
/*start*/
.partial-organRanking {
    font-size: 14px;
}
.partial-organRanking .organRanking-title {
    color: #f56c6c !important;
    height: 35px;
    border-bottom: 2px solid #ccc;
    font-size: 18px;
}
.partial-organRanking .organRanking-title .title {
    float: left;
}
.partial-organRanking .organRanking-title .more {
    float: right;
}
.partial-organRanking .organRanking-list {
    list-style-type: none;
    margin: 15px 0 0 0;
    padding: 0;
}
/*.partial-organRanking .organRanking-list  .row {
    border-bottom:1px solid #ccc;
}*/
.partial-organRanking .organRanking-list > li {
    margin: 15px 0 0 0;
    padding-bottom:12px;    
    border-bottom:1px solid #ccc;
}
.partial-organRanking .organRanking-list > li label {
    background-color: #f56c6c;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    margin: 2px auto 0;
    text-align: center;
    color: #fff;
    display: inline-block;
    margin-right:10px;
}
.partial-organRanking .organRanking-list > li a {
    font-size:16px;
}
.partial-organRanking .organRanking-list > li > div > div:last-child {
    padding-left: 0px;
    text-align: right;
}
/*end start*/
/*经纪人排行榜*/
/*start*/
.partial-brokerRanking {

}
.partial-brokerRanking {
    font-size: 14px;
}
.partial-brokerRanking .brokerRanking-title {
    height: 35px;
    /*border-bottom: 2px solid #ccc;
    font-size: 18px;*/
}
/*.partial-brokerRanking .brokerRanking-title .title {
    float: left;
    height: 35px;
    border-bottom: 2px solid #409eff;
}
.partial-brokerRanking .brokerRanking-title .more {
    float: right;
}*/
.partial-brokerRanking .brokerRanking-list {
    list-style-type: none;
    margin: 15px 0 0 0;
    padding: 0;
}
.partial-brokerRanking .brokerRanking-list > li {
    margin: 12px 0 0 0;
}
.partial-brokerRanking .brokerRanking-list > li > div > div:last-child {
    padding-left: 0px;
}
.partial-brokerRanking .brokerRanking-list .face-img {
    width: 120px;
    height: 150px;
}
.partial-brokerRanking .brokerRanking-list .broker-detail {
    list-style-type:none;
    padding-left:10px;
    height:150px;
    font-size:15px;
}
.partial-brokerRanking .brokerRanking-list .broker-detail span{
    font-weight:600;

}
.partial-brokerRanking .brokerRanking-list .broker-detail > li {
    margin:0 0 5px 0;
}
    .partial-brokerRanking .brokerRanking-list .broker-detail > li a {
        color: #00c;
    }
.partial-brokerRanking .brokerRanking-list .broker-detail>li:last-child {
    font-size:18px;
    color:#ff0000;
}
/*end start*/
/*房屋类型局部页*/
.dataCategory_type {
    width: 100%;
    margin: 15px 0 0 0;
    padding: 0;
}
.dataCategory_type > li {
    list-style-type: none;
    margin: 0;
    margin-bottom: 5px;
    padding: 0;
    height: auto;
    width: 100%;
}
.dataCategory_type > li > span {
    float: left;
    padding: 0;
    margin: 0;
    font-weight: 600;
    width: 70px;
    font-size: 16px;
    margin-top:2px;
}
.dataCategory_type_item {
    margin: 0 0 0 10px;
    padding: 0;
    display: inline-block;
    width:90%;
    line-height:160%;
}
.dataCategory_type_item > li {
    list-style-type: none;
    float: left;
    margin: 0 0 0 10px;
}
.dataCategory_type_item > li > a {
    list-style-type: none;
    float: left;
    margin: 0 0 0 10px;
    text-decoration: none !important;
    font-size: 15px;
}
.dataCategory_type_item > li > a:hover {
    list-style-type: none;
    float: left;
    margin: 0 0 0 10px;
    color: red !important;
    text-decoration: none !important;
}
.dataCategoryChecked {
    color: red !important;
    font-weight: 700;
}

/*户型图*/
.shop_housesImg_container {
    margin-top:20px;
}
.shop_housesImg_container .shop_houses_img {
    margin-top: 10px;
    padding-left: 6px;
    padding-right: 6px;
}
.shop_housesImg_container .row {
    padding-left:9px;
    padding-right:9px;
}
.shop_houses_img div {
    height: 205px;
    text-align: center;
    border: 1px solid #ebeef5;
    border-radius: 6px;
    box-shadow: 2px 2px 2px #ebeef5;
}
.shop_houses_img div img {
    margin-top:2px;
    width:100%;
    height:200px;
}
.shop_houses_img div span {
    margin-top:10px;
    display:block;
}
.page_span {
    display: inline-block;
    margin-top: 26px;
    float: right;
    font-size: 14px;
    margin-right: 15px;
}
